Subject: b19: bash and the Caps Lock Key
From: [email-masked] (Keith A. Reed)

12 Sep 1998 00:46:14 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

I've only been using Cgwin a couple of weeks, but I am thoroughly
impressed.   I use the Cgwin 32 bash shell because of all the great GNU
utilities.

When I use the Caps Lock key, the top row numeric keys become shifted
as well as the puntuation keys (comma becomes the less than symbol,
etc.).   To be honest, I wouldn't know where to start looking to try to fix
the problem, so I apologize for not being able to contribute.

Is there a fix for such a problem?

Thanks...
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".